@media only screen and (min-width: 1920px) {	

#portfolio li.item {
	display: none;
	opacity: 0;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 1%;
  	margin-bottom: 2%;
	margin-right: 1%;
	float: right;
	width: 31.33333333333333%;
}
}

@media only screen and (max-width: 1919px) and (min-width: 1680px){

#portfolio li.item {
	display: none;
	opacity: 0;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 1%;
  	margin-bottom: 2%;
	margin-right: 1%;
	float: right;
	width: 31.33333333333333%;
}
}

@media only screen and (max-width: 1679px) and (min-width: 1440px){
	
#portfolio li.item {
	display: none;
	opacity: 0;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 1%;
  	margin-bottom: 2%;
	margin-right: 1%;
	float: right;
	width: 31.33333333333333%;
}
#portfolio li.item:nth-of-type(3n) {
	display: none;
	opacity: 0;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 1%;
  	margin-bottom: 2%;
	margin-right: 1%;
	float: right;
	width: 31.33333333333333%;
}
}

@media only screen and (max-width: 1439px) and (min-width: 769px) {
	
#portfolio li.item {
	display: none;
	opacity: 0;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 1%;
  	margin-bottom: 2%;
	margin-right: 1%;
	float: right;
	width: 31.33333333333333%;
}
}

@media only screen and (max-width: 768px) and (min-width: 641px) {
	
#portfolio li.item {
	display: none;
	opacity: 0;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0%;
  	margin-bottom: 0%;
	margin-right: 0%;
	float: right;
	width: 50%;	
}
}

@media only screen and (max-width: 640px) and (min-width: 481px) {
	
#portfolio li.item {
	display: none;
	opacity: 0;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	margin-left: 0%;
  	margin-bottom: 0%;
	margin-right: 0%;
	float: right;
	width: 50%;		
}
}

@media only screen and (max-width: 480px) {
	
#portfolio li.item {
	display: none;
	opacity: 0;
	float: right;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
	background-color: #F1F1F1;
	width: 100%;
    margin-left: 0;
    margin-bottom: 10px;	
}

}



